[rspec-users] upgrading rails 3.0.0.rc.2 and rspec 2.0.0.beta.20 breaks my view tests

nathanvda nathanvda at gmail.com
Tue Aug 24 11:38:24 EDT 2010


Great David, thank you for your help!
I did look at the docs but did not find that straighaway.



More information about the rspec-users mailing list